ホーム > フォーラム > 開発 > モジュール開発 > 【脆弱性】 XF-Section 1.12a

【脆弱性】 XF-Section 1.12a
投稿者: ohwada | 投稿日時: 2009/9/19 7:20 | 閲覧: 5011回
ohwada

XF-Section 1.12a には、クロスサイトスクリプティングの脆弱性が存在します。

ただちに XF-Section の使用を停止することをお勧めします。
代替として SmartFactory 殿が公開している SmartSection モジュールを推奨し
ます。

詳細はこちら

コメント(0)

新しいものから | 古いものから | ネスト表示 | RSS feed

投票(0)

新しいものから | 古いものから | RSS feed
 
To Top